Jump to content

Recommended Posts

It was just released yesterday and Secunia finds the first vulnerability.:blink:

 

http://secunia.com/advisories/22477

 

Found to exist in IE6 in April 2006 and can be mitigated by disabling active scripting. Critical level of 2 out of 5.

 

"It is hard to exploit the flaw because it requires the attacker to lure someone to a malicious site, and for the attacker to know what other secure site the visitor might simultaneously have open..."

http://www.macworld.com/news/2006/10/19/ie7/index.php

Edited by Mem

Share this post


Link to post

Well, actually they found a vulnerability with Internet Explorer 6 that also applies to Internet Explorer 7.

Edited by JanRei

Share this post


Link to post

I agree.

But since this vulnerability was found in April, I can see the quality control from MS continues the same.

I'll stick with FireFox.:D

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.